[<text>
<title>hutchison announces bonus issue of new "b" shares</title>
<dateline>    hong kong, march 31 - </dateline>hutchison whampoa ltd &lt;hwhh.h&gt;
announced a bonus issue of one new "b" share of 2.5 h.k. cents
each for every two existing ordinary shares of 25 cents a share
par value.
    a company statement said hutchison forecast 1987 dividends
for existing shares of not less than 32.5 cents a share and not
less than 3.25 cents for each "b" share.
    hutchison said the new issue will help increase flexibility
when it is planning future expansion moves or making
acquisitions without affecting the existing control structure
of the group.
    "the move will provide long term stability to ensure
continuity of overall control of the hutchison group in that it
provides hutchison with a stable framework within which
management, development and the planned growth of the group's
businesses can take place," it added.
    hutchison shares lost one dlr to end at 53 dlrs each today.
 reuter
</text>]